@font-face {
	font-family: 'HelveticaNeue';
	src: url('../fonts/HelveticaNeue-Light.eot');
	src: local('☺'), url('../fonts/HelveticaNeue-Light.woff') format('woff'), url('../fonts/HelveticaNeue-Light.ttf') format('truetype'), url('../fonts/HelveticaNeue-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



* {
	margin:0;
	padding:0;
}

/* General Style Info */
body {
	margin: 0; 
	background-color: #FFF;	
}

body, table, input, textarea, select, option{
	font-family: HelveticaNeue, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #5B6469;
}


img {
	border:none;
}

p {
	margin-bottom: 10px;
}

a {
	color: #7A003A;
	text-decoration: none;
}
a:hover {
	color: #741519;
	text-decoration:underline;
}
a img {
	border:none;
}


h1, h2, h3, h4 {

}
h1 {

	
font-family: HelveticaNeue;
font-size: 35;
font-weight: bold;
text-transform: uppercase;
color: #730335;
padding: 40px 0px;
margin: 0px;
}
h2 {
	color: #730335;
}
h3 {
}
h4 {
}

ul, li {
	margin: 0px 0px 0px 7px;
}


.title-section {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e7e8ea+1,f7f7f7+10,fcfcfc+18,fefefe+30,ffffff+70,ffffff+70,dcdadb+91,cdcbcc+94,cdcbcc+94,c3bfbe+98,c3bfbe+98,a29c9c+100 */
background: #e7e8ea; /* Old browsers */
background: -moz-linear-gradient(top,  #e7e8ea 1%, #f7f7f7 10%, #fcfcfc 18%, #fefefe 30%, #ffffff 70%, #ffffff 70%, #dcdadb 91%, #cdcbcc 94%, #cdcbcc 94%, #c3bfbe 98%, #c3bfbe 98%, #a29c9c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #e7e8ea 1%,#f7f7f7 10%,#fcfcfc 18%,#fefefe 30%,#ffffff 70%,#ffffff 70%,#dcdadb 91%,#cdcbcc 94%,#cdcbcc 94%,#c3bfbe 98%,#c3bfbe 98%,#a29c9c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #e7e8ea 1%,#f7f7f7 10%,#fcfcfc 18%,#fefefe 30%,#ffffff 70%,#ffffff 70%,#dcdadb 91%,#cdcbcc 94%,#cdcbcc 94%,#c3bfbe 98%,#c3bfbe 98%,#a29c9c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e8ea', endColorstr='#a29c9c',GradientType=0 ); /* IE6-9 */
width: 100%;

float: left;	
}
/* Tipografias */


/* header */
.logo {
	margin: 0 auto;
	margin-top: 10px;
	width: 158px;
	display: block;
}
@media (max-width: 768px) {
  .logo {
    margin: 10px 0px 0px 0px;
  }
}
.social {
	margin-top: 15px;
	float: right;
}
	.social a {
		background: url(../img/social.png) no-repeat;
		float: left;
		display: block;
		width: 18px;
		height: 20px;
	}
		.social a.fb { background-position: 9px 0px; width: 23px; }
			.social a.fb:hover { background-position: 9px -21px; width: 23px; }
		.social a.map { background-position: -16px 0px; width: 26px; }
			.social a.map:hover { background-position: -16px -21px; width: 26px; }
		.social a.inst { background-position: -42px 0px; width: 32px; }
			.social a.inst:hover { background-position: -42px -21px; width: 32px; }
		.social a.mail { background-position: -74px 0px; width: 27px; }
			.social a.mail:hover { background-position: -74px -21px; width: 27px; }
		
	
/* main-nav */		
.main-nav {
	text-transform: uppercase;
	color: #848A8E;
	font-size: 15px;
	padding-top: 5px;
}

.navbar .navbar-inner {
    padding: 0;
}

.navbar .nav {
    margin: 0;
    display: table;
    width: 100%;
    height: 100%;
}

.navbar .nav > li {
    display: table-cell;
    width: 20%;
    float: none;
    text-align: center;
}
.navbar .nav > li > a.selected, .navbar .nav > li a:hover {
	background: url(../img/nav-hover.png) no-repeat scroll center bottom;
	color: #7B003A;
}
	
.navbar .nav li:first-child a {
    border-left: 0;
    border-radius: 3px 0 0 3px;
}

.navbar .nav li:last-child a {
    border-right: 0;
    border-radius: 0 3px 3px 0;
}	

@media (max-width: 768px) {
	.navbar .nav > li {
	    display: block;
	    width: 100% !important;
	    float: right;
	    text-align: right;
	    clear: both;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		background-color: #7A003A;
	}
		.navbar-default .navbar-collapse a, .navbar-default .navbar-form a {
			color: #FFF !important;
			border-bottom: 1px solid #BC7F9C;
		}
}

@media (max-width:992px) and (min-width:768px) {
	.navbar .nav > li > a {
    font-size: 11px;
    padding: 15px 9px;
    width: 100%;
   }
}
		
		
/* footer */
#footer {
	background-color: #7B003A;
	color: #FFF;
	text-align: center;
	padding: 10px 0px;
}
	#footer a {
		color: #FFF;
	}
		#footer a:hover {
			color: #666666;
		}		
		
		
/* home */
.slick-list {
	margin: 0px 70px;
}
@media (max-width: 550px) {
	.slick-list {
    margin: 0px 20px !important;
	}
  
	.slick-next {
    background: rgba(0, 0, 0, 0) url("../img/slider-next-mobile.png") repeat scroll 0 0 !important;
    height: 40px;
    top: 38%;
    width: 20px
    }
	.slick-prev {
    background: rgba(0, 0, 0, 0) url("../img/slider-prev-mobile.png") repeat scroll 0 0 !important;
    height: 40px;
    top: 38%;
    width: 20px
    }        
}

.slide-item {
	float: left;
	display: block;
}
.slide-item a {
	float: left;
	display: block;
}
.slide-item-hover {
background: rgba(0, 0, 0, 0) url("../img/overbaner.png") no-repeat scroll center center;
width: 1140px;
height: 431px;
position: absolute;
z-index: 9;
display: none;
}	


.prod-item {
	float: left;
	width: 100%;
	border: 2px solid #EEEEEE;
	padding: 21px 19px;
	border-radius: 13px;
	display: block;
	margin-bottom: 30px;
}
	.slider .prod-item {
		margin: 0px 15px;
	}

	
.prod-item .prod-item-hover {
background: rgba(0, 0, 0, 0) url("../img/item-hover.png") no-repeat scroll center center;
width: 100%;
height: 100%;
position: absolute;
z-index: 9;
width: 226px;
display: none;
}	
	
	
.prod-item .prod-name {
	background: url(../img/flecha-rosa.png) no-repeat scroll 0px 4px;
    padding-left: 20px;
    color: #63002E;
    font-size: 17px;
    margin-bottom: 11px;
    border-bottom: 1px solid #D4D4D4;
    padding-bottom: 10px;		
    display: block;	
}
.prod-item .prod-date {
    padding-left: 20px;
    color: #FF0F70;
    font-size: 15px;
    margin-bottom: 11px;
    border-bottom: 1px solid #D4D4D4;
    padding-bottom: 10px;
    font-weight: bold;			
}
.prod-item .prod-thumb {
margin-bottom: 13px;
display: block;
}
	.prod-item .prod-thumb img {
		display: block;
		margin: 0 auto;
	}
.prod-item .prod-benefits {
    background: transparent url("../img/flecha-bordo.png") no-repeat scroll 0 5px;
    color: #393939;
    padding-left: 20px;
}	
.prod-item .prod-summary {
border-bottom: 1px solid #D4D4D4;
color: #676767;
padding: 10px 0px;
}


.prod-item .prod-pdf {
margin-top: 11px;
background: url(../img/prod-item-social.png) no-repeat scroll 0px 0px;
width: 43px;
height: 39px;
display: block;
float: right;
}
	.prod-item .prod-pdf:hover { background-position: 0px -40px; }
	
.prod-item .prod-video {
margin-top: 11px;
background: url(../img/prod-item-social.png) no-repeat scroll -43px 0px;
width: 43px;
height: 39px;
display: block;
float: right;
}
	.prod-item .prod-video:hover {  background-position: -43px -40px; }
	
.prod-item .prod-audio {
margin-top: 12px;
background: url(../img/audio-icon.png) no-repeat;
width: 43px;
height: 39px;
display: block;
float: right;
}				
	
.prod-item .prod-fb {
margin-top: 11px;
background: url(../img/prod-item-social.png) no-repeat scroll -88px 0px;
width: 43px;
height: 39px;
display: block;
float: right;
}				
	.prod-item .prod-fb:hover { background-position: -88px -40px; }
	
.prod-item .prod-tw {
margin-top: 11px;
background: url(../img/share.png) no-repeat scroll 0px 0px;
width: 43px;
height: 39px;
display: block;
float: right;
}				
	.prod-item .prod-tw:hover { background-position: 0px -40px; }	
		
.prod-item .references-title {
	border-bottom: 1px solid #D4D4D4;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.prod-item .references {
}		
	.prod-item .references img {
		float: left;
		margin: 0px 10px 10px 0px;
	}
	
.donde-comprar {
	background: url("../img/donde.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	display: block;
	float: left;
	height: 51px;
	width: 149px;
}
	.donde-comprar:hover  {background-position: 0px -51px; }		
.siguiente {
	background: url("../img/siguiente.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	display: block;
	float: right;
	height: 26px;
	width: 92px;
	margin-top: 7px;
}		
.ver-todos {
	background: url("../img/todo-destacados.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	display: block;
	float: right;
	height: 25px;
	width: 160px;
}
	
/* prod-view */
.prod-item.prod-view {
	margin-bottom: 15px;
}
	.prod-item.prod-view .prod-name {
		color: #FF017E;
		border-bottom: 1px dotted #FF017E;
		background: none;
		padding-left: 0px;
		font-size: 18px;
	} 	
	
		
/* press-item */
.prod-item.press-item {
	
}		
	.prod-item.press-item .prod-name {
		border: none;
		margin-bottom: 0px;
	}
	.prod-item.press-item .prod-summary {
		border-bottom: 1px solid #FF0F70;
	}			
		
/* related */
.related-title {
	text-align: right;
	text-transform: uppercase;
	color: #730335;
	font-size: 17px;
}
.related {
	float: left;
	width: 100%;
	border: 2px solid #EEEEEE;
	padding: 21px 19px;
	border-radius: 13px;
	display: block;
}

.related .rel-item {
	border-bottom: 1px dotted #FF017E;
	padding-bottom: 15px;
}
	.related .rel-item-link {
		display: block;
	}
	.related .rel-item-hover {
	background: rgba(0, 0, 0, 0) url("../img/item-hover.png") no-repeat scroll center center;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 9;
	width: 226px;
	display: none;
	}	

.related .rel-item .rel-title {
	background: rgba(0, 0, 0, 0) url("../img/flecha-rosa.png")
		no-repeat scroll 0 4px;
	color: #666666;
	float: left;
	font-family: He, Helvetica, Arial;
	font-size: 17px;
	margin: 9px 0 12px;
	padding-left: 18px;
	clear: both;
}

.related .rel-item .rel-desc {
	text-align: right;
	vertical-align: middle;
	font-size: 14px;
	padding-top: 10px;
}

.related .rel-item .rel-thumb {
	border-left: 1px solid #d4d4d4;
}

.todos-los-realacionados {
	background: url("imagenes/productos2/todo-destacados.png") no-repeat
		scroll 0 0 transparent;
	cursor: pointer;
	display: block;
	float: right;
	height: 25px;
	margin: 10px 12px 20px 0px;
	width: 160px;
}


/* distributors */
.dist-item {
width: 100%;
display: block;
background-color: #F3F3F5;
padding: 20px;
margin-bottom: 30px;
min-height: 200px;
-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.24);
-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.24);
box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.24);
}

		.dist-item-cont  {
		
		}
			.dist-item .name {
			background: url("../img/dot.png") no-repeat scroll 0px 5px;
			padding-left: 20px;
			color: #62012c;
			text-transform: uppercase;
			clear: both;
			margin-bottom: 3px;
			}

			.dist-item .location {
			clear: both;
			font-weight: bold;
			}

			.dist-item .li {
			clear: both;
			}

				.dist-item .li a { color: inherit; }
					.dist-item .li a:hover { color: #63002D; }

				.dist-item .li span {
				color: #62012e;
				}

			.dist-item .description {
			clear: both;
			background-color: #FFF;
			text-align: center;
			width: 100%;
			margin-top: 10px;
			margin-bottom: 5px;
			text-transform: uppercase;
			color: #000;
			}

			.dist-item .facebook {
			background: url("../img/fb.png") no-repeat scroll center center;
			clear: both;
			width: 230px;
			height: 72px;
			display: block;
			margin: 0 auto;
			}	
			
			
/* contact */
.email-btn {
  background: url(../img/email.png);
  width: 155px;
  height: 85px;
  display: block;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
	}
	
	.fb-btn {
	background: url("../img/fb-tw.png") no-repeat;
	width: 67px;
	height: 68px;
	display: block;
	float: left;
	margin-right: 10px;
	}
		.fb-btn:hover { background-position: 0px -69px; }
	.tw-btn {
	background: url("../img/fb-tw.png") no-repeat scroll -82px 0px;
	width: 67px;
	height: 68px;
	display: block;
	float: left;
	}	
		.tw-btn:hover { background-position: -82px -69px; }	
		
			
/* btns */
.ver-online {
	background: url(../img/ver-online.png) no-repeat;
	width: 130px;
	height: 45px;
	display: block;
	float: left;
	margin-right: 15px;
}
	.ver-online:hover {
		background-position: 0px -59px;
	}			
.descargar {
	background: url(../img/descargar.png) no-repeat;
	width: 130px;
	height: 45px;
	display: block;
	float: left;
}
	.descargar:hover {
		background-position: 0px -57px;
	}	
.btn-bg {
	text-transform: uppercase;
	color: #FFF;
	background-color: #7B003A;
	padding: 2px 7px;
}
	.btn-bg:hover {
		color: #FFF;
	}	
	
.intro-link {
	
}
	.intro-link:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */		
	}							
			
/* varios */
.title-1 {
	color: #883C5A;
	text-transform: uppercase;
	font-size: 24px;
	font-family: HelveticaNeue;
	border-bottom: 1px solid #FE9DD2;
	padding-bottom: 5px;
	display: inline;
	line-height: 40px;	
}
.bordo {
	color: #7B003A;
}
.line-bordo {
	width: 100%;
	height: 1px;
	background-color: #7B003A;
}
.number {
	background-color: #99CC33;
	color: #FFF;
	border: 1px solid #7B003A;
	padding: 1px 5px;
	text-align: center;
	border-radius: 15px;
	font-size: 13px;
	margin: 0px 5px 0px 0px;
}
.derecho {
font-size: 14px;
}
.spacer {
	clear: both;
	height: 15px;
}
.spacer-init {
	clear: both;
	height: 125px;
}
.spacer-2 {
	clear: both;
	height: 30px;
}

/* Various */
.clear {
    overflow:hidden;			
	height:			0px;
	line-height:	0px;
	clear: 			both;
}


/* Tables */
table {
    padding: 0px;
    margin: 0px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -khtml-border-radius: 3px;
}

table tr {
    padding: 0px;
    margin: 0px;
}

table tr td {
    padding: 0px;
    margin: 0px;
}

table tr td.center {
    text-align: center;
}

table tr td.nowrap {
    white-space: nowrap;
}

/* list-table */
table.list-table {
    width: 100%;
    border-collapse: collapse;
}

table.list-table tr {
    background-color: #FFF;
}

table.list-table tr th {
    background-color: #7AAC2F;
    padding: 6px 6px;
    color: #FFF;
    border: 1px solid #E7E7E7;
}

table.list-table tr th a {
    color: #FFF;
}

table.list-table tr td {
    padding: 8px 10px;
    border: 1px solid #E7E7E7;
}

table.list-table tr.odd {
    background-color: #FBFBFB;
}

table.list-table tr td.main {
    font-weight: bold;
    vertical-align: top;
}

table.list-table tr td.thumb {
    width: 60px;
}

table.list-table tr td .order {
    position: absolute;
    background-color: #FBFBFB;
    padding: 2px 3px;
    font-size: 10px;
}

table.list-table .out-1 td.thumb {
    background-color: #CED5FF;
}

table.list-table .enabled- td.thumb, table.list-table .enabled-0 td.thumb {
    background-color: #FFCECE !important;
}

table.list-table .finished-1 td.end-date {
    background-color: #FFCECE !important;
}

table.list-table .started-1 td.start-date {
    background-color: #FFCECE !important;
}

/* form-table */
table.form-table {
    width: 100%;
    border-collapse: collapse;
}

table.form-table tr th {
    padding: 8px 0px;
    color: #000;
    width: 10%;
    text-align: right;
    border-bottom: 1px solid #F2F2F2;
    padding-right: 5px;
    vertical-align: top;
    padding-top: 13px;
}

table.form-table tr td {
    padding: 8px 0px;
    text-align: left;
    border-bottom: 1px solid #F2F2F2;
}

table.form-table tr.last td {
    border-bottom: none;
}

/* clean-table */
table.clean-table {
    border-collapse: collapse;
}

table.clean-table tr th {
    padding: 0px;
    color: #000;
    width: 10%;
    text-align: center;
    border: none;
}

table.clean-table tr td {
    padding: 0px;
    text-align: left;
    border: none !important;
}

table.check-table {
}

table.check-table tr td {
    padding-top: 4px;
}

table.check-table.fix-height {
    height: 150px;
    overflow-y: scroll;
    display: block;
    padding-right: 20px;
    float: left;
}

.cake-sql-log table {
    background: #f4f4f4;
}

.cake-sql-log td {
    padding: 4px 8px;
    text-align: left;
}

/* Forms */
form {
}
fieldset {
}
fieldset legend {
}
fieldset fieldset {
}
fieldset fieldset legend {
}
fieldset fieldset div {
}
form div {
}
form div.input {		
}
form div.required {
}
label {
}
input, textarea, select, multiple, file{	

}
textarea {
}
select{
}
.checkbox {
}
.select {
}
select[multiple=multiple] {
}
option {
}



input[type="radio"] {
	float: left;
	width: auto;
	height: auto;
	margin: 5px 8px 0 0; 
}

input[type="checkbox"] {
    float: left !important;
    margin: 5px 8px 0 0;
    width: auto;
    height: auto;
}


.form-check-inline input[type="radio"] {
	margin-left: 20px;
}
.form-check-inline.normal-text {
	font-weight: normal;
}
.form-inline input, .form-inline select {
	margin-bottom: 15px;
}

.btn {
	font-family: Arial;
	font-size: 15px;
	text-transform: uppercase;
}



/* Notices and Errors */
div.message-container {
	text-align: center;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
}

div.message {
}
div.error-message {
	clear: both;
	color: #7B003A;
	font-weight: bold;
}
p.error {
	background-color: #e32;
	color: #FF8539;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	color: #000;
	font-weight: normal;
	line-height: 140%;
}
.notice {
	background: #ffcc00;
	color: #000;
	display: block;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
.success {
	background: green;
	color: #fff;
}

/*  Actions  */
div.actions ul {
	margin: 0px 0;
	padding: 0;
}
div.actions li {
	display: inline;
	list-style-type: none;
	line-height: 2em;
	margin: 0 2em 0 0;
	white-space: nowrap;
}
div.actions ul li a {
	background:#fff;
	color: #FF8539;
	text-decoration: none;
}
div.actions ul li a:hover {
	color: #333;
	text-decoration: underline;
}



.jq-ss-simple {
	width: 477px;
}

.xdebug-error {
	display: none;
	}
}
